{% extends "templates/page.njk" %}
{% from "packages/components/inset-text/macro.njk" import insetText %}

{% block pageContent %}
  <h1 class="nhsuk-heading-l">{{ heading }}</h1>
  <p>{{ paragraphOne }}</p>
  <p>{{ paragraphTwo }}</p>
{% endblock %}
